summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/test_torbrowser-launcher.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/test_torbrowser-launcher.sh b/bin/test_torbrowser-launcher.sh
index 72afd213..2b60f97c 100755
--- a/bin/test_torbrowser-launcher.sh
+++ b/bin/test_torbrowser-launcher.sh
@@ -363,7 +363,7 @@ download_and_launch() {
for i in $(seq 1 8) ; do
sleep 5 ; sleep $i
# ocr'ing README only sometimes works well and not so much with the new rendering
- URL_LOADED=$(gocr $WORKSPACE/screenshot.png 2>/dev/null | egrep -c '(README|RE_ADh1E)' || true)
+ URL_LOADED=$(gocr $WORKSPACE/screenshot.png 2>/dev/null | egrep -c '(README|RE_ADh1E|REnDmE)' || true)
update_screenshot
if [ $URL_LOADED -ge 4 ] ; then
echo "$(date -u) - $URL loaded fine, very much an archive in there, great."